Bug 17485 - firewall-config online help broken
firewall-config online help broken
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: firewall-config-qt (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-13 20:26 EDT by Matt Wilson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-14 10:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Wilson 2000-09-13 20:26:40 EDT
firewall-config's online help button tries to have kfm read
/usr/doc/firewall-config.

Use /usr/share/doc...

Note You need to log in before you can comment on or make changes to this bug.